.carousel-item {
  position: relative;
}

.carousel-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(38, 36, 36, 0.393);
  /* light white overlay */
  z-index: 1;
}

.carousel-item img {
  position: relative;
  z-index: 0;
  height: 650px;
  object-fit: cover;
}

.carousel-caption h3 {
  display: inline-block;
  background: linear-gradient(90deg, #e3e2e7, #0066ffee);
  color: #000;
  padding: 8px 15px;
  border-radius: 5px;
  font-weight: bold;
}

#nav6 .nav-link,
#nav6 .page-scroll {
    color: #fff !important;
}

